Bug 1548 - dangling symlink
Summary: dangling symlink
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ncpfs   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 22:47 UTC by Preston Brown
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 17:50:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 1999-03-16 22:47:05 UTC
dangling: /usr/man/man8/mount.ncp.8.gz -> ncpmount.8.gz

Comment 1 Bill Nottingham 1999-03-22 17:50:59 UTC
fixed in 2.2.0.12-2


Note You need to log in before you can comment on or make changes to this bug.